Versions Packages Information History CVEs Related Badges Report

Versions for botan

236 package(s) known

Repository Package name Version Category Maintainer(s)
Alpine Linux 3.10
community
botan-doc 2.9.0 Potentially vulnerable - botan+aports@tcely.33mail.com
Alpine Linux 3.10
community
botan-dev 2.9.0 Potentially vulnerable - botan+aports@tcely.33mail.com
Alpine Linux 3.10
community
botan 2.9.0 Potentially vulnerable - botan+aports@tcely.33mail.com
Alpine Linux 3.11
main
botan-doc 2.11.0 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.11
main
botan-dev 2.11.0 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.11
main
botan-libs 2.11.0 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.11
main
botan 2.11.0 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.12
main
botan-libs 2.11.0 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.12
main
botan-doc 2.11.0 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.12
main
botan 2.11.0 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.12
main
botan-dev 2.11.0 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.13
main
botan-dev 2.11.0 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.13
main
botan-libs 2.11.0 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.13
main
botan 2.11.0 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.13
main
botan-doc 2.11.0 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.14
main
botan-libs 2.17.3 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.14
main
botan-doc 2.17.3 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.14
main
botan-dev 2.17.3 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.14
main
botan 2.17.3 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.15
main
botan-doc 2.18.1 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.15
main
botan-dev 2.18.1 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.15
main
botan 2.18.1 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux 3.15
main
botan-libs 2.18.1 Potentially vulnerable - ncopa@alpinelinux.org
Alpine Linux Edge
main
botan-dev 2.19.1 - ncopa@alpinelinux.org
Alpine Linux Edge
main
botan 2.19.1 - ncopa@alpinelinux.org
Alpine Linux Edge
main
botan-libs 2.19.1 - ncopa@alpinelinux.org
Alpine Linux Edge
main
botan-doc 2.19.1 - ncopa@alpinelinux.org
ALT Linux p10 libbotan 2.18.1 Potentially vulnerable System/Libraries lav@altlinux.org
ALT Sisyphus libbotan 2.19.1 System/Libraries lav@altlinux.org
ALT Sisyphus libbotan-1.10 1.10.17 Potentially vulnerable Development/C viy@altlinux.org
AOSC botan-2 2.12.1 Potentially vulnerable libs fallback-mnt-aosc@repology
AOSC botan 1.10.17 Potentially vulnerable libs fallback-mnt-aosc@repology
Apertis v2020
v2020/development
botan 2.9.0 Potentially vulnerable main gcs@debian.org
Apertis v2021
v2021/development
botan 2.9.0 Potentially vulnerable main gcs@debian.org
Apertis v2022
v2022/development
botan 2.17.3 Potentially vulnerable main gcs@debian.org
Apertis v2023 Development
v2023dev1/development
botan 2.17.3 Potentially vulnerable main gcs@debian.org
Arch
extra
botan 2.19.1 - -
Arch Linux 32 i486
community
botan 2.8.0 Potentially vulnerable - -
Arch Linux 32 i686
extra
botan 2.19.1 - -
Arch Linux 32 pentium4
extra
botan 2.19.1 - -
Arch Linux ARM aarch64
extra
botan 2.19.1 - -
Arch Linux ARM armv7h
extra
botan 2.19.1 - -
ArchPOWER powerpc botan 2.19.1 - -
ArchPOWER powerpc64le botan 2.19.1 - -
ArchPOWER riscv64 botan 2.19.1 - -
AUR botan-git 2.7.0.r3.gf639dae0a - chocobo1@aur
AUR botan-with-compression 2.5.0 Potentially vulnerable - cyrevolt@aur
AUR botan-2.3 2.3.0 Potentially vulnerable - de-vries@aur
AUR botan1.10 1.10.17 Potentially vulnerable - grawity@aur
Artix
world
botan 2.19.1 - -
Astra Orel Stable
main
botan1.10 1.10.16 Potentially vulnerable libs ondrej@debian.org
Buckaroo botan 2.0.1 Potentially vulnerable - -
ConanCenter botan 2.19.1 - -
ConanCenter botan 2.18.2 - -
ConanCenter botan 2.18.1 Potentially vulnerable - -
ConanCenter botan 2.18.0 Potentially vulnerable - -
ConanCenter botan 2.17.3 Potentially vulnerable - -
ConanCenter botan 2.17.2 Potentially vulnerable - -
ConanCenter botan 2.17.1 Potentially vulnerable - -
ConanCenter botan 2.17.0 Potentially vulnerable - -
ConanCenter botan 2.16.0 Potentially vulnerable - -
ConanCenter botan 2.15.0 Potentially vulnerable - -
ConanCenter botan 2.14.0 Potentially vulnerable - -
ConanCenter botan 2.13.0 Potentially vulnerable - -
ConanCenter botan 2.12.1 Potentially vulnerable - -
CRUX 3.6
contrib
botan 2.19.1 - tbier@posteo.de
Cygwin libbotan1.10-doc 1.10.17 Potentially vulnerable Doc orphaned@cygwin
Cygwin libbotan1.10_1 1.10.17 Potentially vulnerable Libs orphaned@cygwin
Cygwin python2-botan 1.10.17 Potentially vulnerable Python orphaned@cygwin
Cygwin botan1.10-debuginfo 1.10.17 Potentially vulnerable Debug orphaned@cygwin
Cygwin libbotan1.10-devel 1.10.17 Potentially vulnerable Libs orphaned@cygwin
Cygwin python3-botan 1.10.17 Potentially vulnerable Python orphaned@cygwin
Cygwin mingw64-i686-botan1.10 1.10.16 Potentially vulnerable Devel orphaned@cygwin
Cygwin mingw64-x86_64-botan1.10 1.10.16 Potentially vulnerable Devel orphaned@cygwin
Debian 8
jessie/main
botan1.10 1.10.8 Potentially vulnerable libs ondrej@debian.org
Debian 9
stretch/main
botan1.10 1.10.16 Potentially vulnerable libs ondrej@debian.org
Debian 9 Backports
stretch-backports/main
botan 2.4.0 Potentially vulnerable misc natureshadow@debian.org
Debian 10
buster/main
botan 2.9.0 Potentially vulnerable misc gcs@debian.org
Debian 11
bullseye/main
botan 2.17.3 Potentially vulnerable misc gcs@debian.org
Debian 12
bookworm/main
botan 2.19.1 misc gcs@debian.org
Debian Unstable
sid/main
botan 2.19.1 misc gcs@debian.org
Deepin
main
botan 2.9.0 Potentially vulnerable - gcs@debian.org
Devuan 1.0
jessie/main
botan1.10 1.10.8 Potentially vulnerable libs ondrej@debian.org
Devuan 2.0
ascii/main
botan1.10 1.10.16 Potentially vulnerable libs ondrej@debian.org
Devuan 3.0
beowulf/main
botan 2.9.0 Potentially vulnerable misc gcs@debian.org
Devuan 4.0
chimaera/main
botan 2.17.3 Potentially vulnerable misc gcs@debian.org
Devuan Unstable
unstable/main
botan 2.19.1 misc gcs@debian.org
DPorts security/botan2 2.18.2 security tremere@cainites.net
DPorts security/botan110 1.10.17 Potentially vulnerable security lapo@lapo.it
EPEL 6 botan 1.8.15 Potentially vulnerable System Environment/Libraries -
EPEL 7 botan 1.10.17 Potentially vulnerable System Environment/Libraries -
EPEL 8 botan2 2.12.1 Potentially vulnerable Unspecified -
EPEL 9 botan2 2.19.1 Unspecified -
Exherbo
arbor
dev-libs/botan 2.19.1 dev-libs fallback-mnt-exherbo@repology
Exherbo
arbor
dev-libs/botan 2.18.2 dev-libs fallback-mnt-exherbo@repology
Fedora 26
updates
botan 1.10.17 Potentially vulnerable System Environment/Libraries -
Fedora 26
release
botan 1.10.14 Potentially vulnerable System Environment/Libraries -
Fedora 27
updates
botan2 2.7.0 Potentially vulnerable Unspecified -
Fedora 27
updates
botan 1.10.17 Potentially vulnerable System Environment/Libraries -
Fedora 27
release
botan 1.10.16 Potentially vulnerable System Environment/Libraries -
Fedora 28
updates
botan2 2.7.0 Potentially vulnerable Unspecified -
Fedora 28
release
botan2 2.4.0 Potentially vulnerable Unspecified -
Fedora 28
release
botan 1.10.17 Potentially vulnerable System Environment/Libraries -
Fedora 29
updates
botan2 2.9.0 Potentially vulnerable Unspecified -
Fedora 29
release
botan2 2.7.0 Potentially vulnerable Unspecified -
Fedora 29
release
botan 1.10.17 Potentially vulnerable System Environment/Libraries -
Fedora 30
updates
botan2 2.10.0 Potentially vulnerable Unspecified -
Fedora 30
release
botan2 2.9.0 Potentially vulnerable Unspecified -
Fedora 30
release
botan 1.10.17 Potentially vulnerable Unspecified -
Fedora 31
release
botan2 2.11.0 Potentially vulnerable Unspecified -
Fedora 31
updates
botan2 2.11.0 Potentially vulnerable Unspecified -
Fedora 31
release
botan 1.10.17 Potentially vulnerable Unspecified -
Fedora 32
updates
botan2 2.14.0 Potentially vulnerable Unspecified -
Fedora 32
release
botan2 2.13.0 Potentially vulnerable Unspecified -
Fedora 32
release
botan 1.10.17 Potentially vulnerable Unspecified -
Fedora 33
release
botan2 2.14.0 Potentially vulnerable Unspecified -
Fedora 33
release
botan 1.10.17 Potentially vulnerable Unspecified -
Fedora 34
release
botan2 2.17.3 Potentially vulnerable Unspecified -
Fedora 34
updates
botan2 2.17.3 Potentially vulnerable Unspecified -
Fedora 34
release
botan 1.10.17 Potentially vulnerable Unspecified -
Fedora 35
updates
botan2 2.18.2 Unspecified -
Fedora 35
release
botan2 2.18.0 Potentially vulnerable Unspecified -
Fedora 35
release
botan 1.10.17 Potentially vulnerable Unspecified -
Fedora 36
development
botan2 2.19.1 Unspecified -
Fedora 36
development
botan 1.10.17 Potentially vulnerable Unspecified -
Fedora Rawhide
development
botan2 2.19.1 Unspecified -
Fedora Rawhide
development
botan 1.10.17 Potentially vulnerable Unspecified -
FreeBSD Ports security/botan2 2.19.1 security ports@freebsd.org
Funtoo 1.4
dev-kit
dev-libs/botan 2.19.1 dev-libs fallback-mnt-funtoo@repology
Gentoo dev-libs/botan 2.19.1 dev-libs sam@gentoo.org
GNU Guix botan 2.18.2 - -
GoboLinux Botan 1.8.5 Potentially vulnerable - -
HaikuPorts master dev-libs/botan 2.8.0 Potentially vulnerable dev-libs -
Homebrew botan 2.19.1 - -
Kali Linux Rolling
main
botan 2.19.1 misc gcs@debian.org
KaOS
main
botan 2.19.1 - demm@kaosx.us
LiGurOS stable dev-libs/botan 2.19.1 dev-libs dev@liguros.net, sam@gentoo.org
LiGurOS stable dev-libs/botan 2.19.0 dev-libs dev@liguros.net, sam@gentoo.org
LiGurOS develop dev-libs/botan 2.19.1 dev-libs dev@liguros.net, sam@gentoo.org
LiGurOS develop dev-libs/botan 2.19.0 dev-libs dev@liguros.net, sam@gentoo.org
MacPorts botan 2.19.1 security nomaintainer@macports.org
MacPorts botan1 1.10.17 Potentially vulnerable security nomaintainer@macports.org
Mageia 7
core/updates
botan2 2.9.0 Potentially vulnerable System/Libraries -
Mageia 7
core/updates
botan2 2.9.0 Potentially vulnerable System/Libraries -
Mageia 7
core/release
botan2 2.9.0 Potentially vulnerable System/Libraries -
Mageia 7
core/release
botan 1.10.17 Potentially vulnerable System/Libraries -
Mageia 8
core/release
botan2 2.17.3 Potentially vulnerable System/Libraries -
Mageia 8
core/updates
botan2 2.17.3 Potentially vulnerable System/Libraries -
Mageia Cauldron
core/release
botan2 2.19.1 System/Libraries -
Manjaro Stable
extra
botan 2.19.1 - -
Manjaro Testing
extra
botan 2.19.1 - -
Manjaro Unstable
extra
botan 2.19.1 - -
MidnightBSD mports security/botan2 2.17.3 Potentially vulnerable security -
MSYS2 mingw
x86_64
mingw-w64-x86_64-libbotan 2.18.2 - -
MSYS2 mingw
i686
mingw-w64-i686-libbotan 2.18.2 - -
MX Linux MX-17 Testing
test
botan 2.4.0 Potentially vulnerable libs stevep@mxlinux.org
MX Linux MX-19 Testing
test
botan 2.17.3 Potentially vulnerable libs stevep@mxlinux.org
nixpkgs stable 21.05 botan 2.18.1 Potentially vulnerable - 7c6f434c@mail.ru
nixpkgs stable 21.05 botan 1.10.17 Potentially vulnerable - 7c6f434c@mail.ru
nixpkgs stable 21.11 botan 2.18.1 Potentially vulnerable - 7c6f434c@mail.ru
nixpkgs stable 21.11 botan 1.10.17 Potentially vulnerable - 7c6f434c@mail.ru
nixpkgs unstable botan 2.18.1 Potentially vulnerable - 7c6f434c@mail.ru
OpenBSD Ports security/botan2 2.19.1 security bluhm@openbsd.org
OpenBSD Ports security/botan 1.10.17 Potentially vulnerable security bluhm@openbsd.org
OpenIndiana packages
hipster
botan 1.10.17 Potentially vulnerable System/Security -
OpenIndiana packages
hipster
botan 1.10.9 Potentially vulnerable System/Security -
openmamba
devel
botan 2.19.1 System/Libraries silvan.calarco@mambasoft.it
OpenMandriva 4.0
main/release
botan 2.9.0 Potentially vulnerable System/Libraries bero@lindev.ch
OpenMandriva 4.1
main/release
botan 2.13.0 Potentially vulnerable System/Libraries nobodydead@gmail.com
OpenMandriva 4.2
main/release
botan 2.17.3 Potentially vulnerable System/Libraries bero@lindev.ch
OpenMandriva Rolling
main/release
botan 2.18.2 System/Libraries bero+massbuild@lindev.ch
OpenMandriva Cooker
main/release
botan 2.19.1 System/Libraries bero+massbuild@lindev.ch
OpenPKG botan 2.10.0 Potentially vulnerable Cryptography -
OpenPKG botan1 1.10.17 Potentially vulnerable Cryptography -
openSUSE Leap 42.3
main/oss
Botan 1.10.10 Potentially vulnerable Development/Libraries/C and C++ -
openSUSE Leap 15.0
main/oss
Botan 2.6.0 Potentially vulnerable Development/Libraries/C and C++ -
openSUSE Leap 15.1
main/oss
Botan 2.10.0 Potentially vulnerable Development/Libraries/C and C++ -
openSUSE Leap 15.2
main/oss
Botan 2.10.0 Potentially vulnerable Development/Libraries/C and C++ -
openSUSE Leap 15.2
updates/oss
Botan 2.10.0 Potentially vulnerable Development/Libraries/C and C++ -
openSUSE Leap 15.3
main/oss
Botan 2.10.0 Potentially vulnerable Development/Libraries/C and C++ -
openSUSE Leap 15.4
main/oss
Botan 2.18.2 Development/Libraries/C and C++ -
openSUSE Tumbleweed
src-oss
Botan 2.19.1 Development/Libraries/C and C++ -
OpenWrt 19.07 x86_64
packages
libbotan2.10.0-3 2.10.0 Potentially vulnerable libs banglang.huang@foxmail.com
Parabola
extra
botan 2.19.1 - -
Pardus 17
main
botan1.10 1.10.16 Potentially vulnerable libs ondrej@debian.org
Pardus 19
main
botan 2.9.0 Potentially vulnerable misc gcs@debian.org
Pardus 21
main
botan 2.17.3 Potentially vulnerable misc gcs@debian.org
Parrot
parrot/main
botan 2.17.3 Potentially vulnerable misc gcs@debian.org
Parrot
parrot-updates/main
botan 2.17.3 Potentially vulnerable misc gcs@debian.org
PCLinuxOS botan2 2.19.1 System/Libraries -
PCLinuxOS botan 1.10.17 Potentially vulnerable Development/Libraries -
pkgsrc current security/botan2 2.19.1 security joerg@netbsd.org
pkgsrc current security/botan1 1.10.17 Potentially vulnerable security pkgsrc-users@netbsd.org
PLD Linux botan2 2.19.1 - -
PureOS Amber botan 2.9.0 Potentially vulnerable misc gcs@debian.org
PureOS landing botan 2.17.3 Potentially vulnerable misc gcs@debian.org
Raspbian Oldstable
main
botan 2.9.0 Potentially vulnerable misc gcs@debian.org
Raspbian Oldstable
main
botan1.10 1.10.17 Potentially vulnerable libs ondrej@debian.org
Raspbian Stable
main
botan 2.17.3 Potentially vulnerable misc gcs@debian.org
Raspbian Testing
main
botan 2.19.1 misc gcs@debian.org
Rosa 2014.1
contrib/updates
botan 1.10.13 Potentially vulnerable - -
Rosa 2014.1
contrib/release
botan 1.10.3 Potentially vulnerable - -
Rosa 2016.1
contrib/updates
botan2 2.7.0 Potentially vulnerable - -
Rosa 2016.1
contrib/updates
botan 1.10.17 Potentially vulnerable - -
Rosa 2016.1
contrib/release
botan 1.10.13 Potentially vulnerable - -
Rosa 2019.1
contrib/release
botan2 2.19.1 System/Libraries a.proklov@rosalinux.ru
Rosa 2019.1
contrib/release
botan 1.10.17 Potentially vulnerable System/Libraries alexander@mezon.ru
Rosa Server 6.9
extra/release
botan 1.8.15 Potentially vulnerable System Environment/Libraries andrew.lukoshko@rosalab.ru
SlackBuilds libraries/Botan 2.17.3 Potentially vulnerable libraries slackbuilds@mareichelt.de
Solus botan2 2.19.1 programming.library josephriches@gmail.com
Solus botan2-dbginfo 2.19.1 debug josephriches@gmail.com
Solus botan2-devel 2.19.1 programming.devel josephriches@gmail.com
Spack botan 2.19.1 - aumuell@spack
T2 SDE botan 2.19.1 base/library rene@t2-project.org
Trisquel 6.0
toutatis/main
botan1.10 1.10.0 Potentially vulnerable universe/libs ondrej@debian.org
Trisquel 6.0
toutatis/main
botan1.8 1.8.13 Potentially vulnerable universe/libs ondrej@debian.org
Trisquel 7.0
belenos-updates/main
botan1.10 1.10.5 Potentially vulnerable universe/libs ubuntu-devel-discuss@lists.ubuntu.com
Trisquel 7.0
belenos/main
botan1.10 1.10.5 Potentially vulnerable universe/libs ubuntu-devel-discuss@lists.ubuntu.com
Trisquel 8.0
flidas/main
botan1.10 1.10.12 Potentially vulnerable universe/libs ondrej@debian.org
Trisquel 9.0
etiona/main
botan 2.4.0 Potentially vulnerable universe/misc gcs@debian.org
Trisquel 9.0
etiona/main
botan1.10 1.10.17 Potentially vulnerable universe/libs ondrej@debian.org
Trisquel 10.0
nabia/main
botan 2.12.1 Potentially vulnerable universe/misc gcs@debian.org
Ubuntu 14.04
trusty/universe
botan1.10 1.10.5 Potentially vulnerable universe/libs ubuntu-devel-discuss@lists.ubuntu.com
Ubuntu 14.04
trusty-updates/universe
botan1.10 1.10.5 Potentially vulnerable universe/libs ubuntu-devel-discuss@lists.ubuntu.com
Ubuntu 16.04
xenial/universe
botan1.10 1.10.12 Potentially vulnerable universe/libs ondrej@debian.org
Ubuntu 18.04
bionic/universe
botan 2.4.0 Potentially vulnerable universe/misc gcs@debian.org
Ubuntu 18.04
bionic/universe
botan1.10 1.10.17 Potentially vulnerable universe/libs ondrej@debian.org
Ubuntu 20.04
focal/universe
botan 2.12.1 Potentially vulnerable universe/misc gcs@debian.org
Ubuntu 21.04
hirsute/universe
botan 2.17.3 Potentially vulnerable universe/misc gcs@debian.org
Ubuntu 21.10
impish/universe
botan 2.17.3 Potentially vulnerable universe/misc gcs@debian.org
Ubuntu 22.04
jammy/universe
botan 2.19.1 universe/misc ubuntu-devel-discuss@lists.ubuntu.com
Vcpkg botan 2.18.1 Potentially vulnerable - -
Void Linux x86_64
x86_64
botan 2.19.1 - orphan@voidlinux.org
Void Linux x86_64
x86_64
botan-devel 2.19.1 - orphan@voidlinux.org
Void Linux x86_64
x86_64
botan-doc 2.19.1 - orphan@voidlinux.org
Wikidata Botan 2.18.2 - -